body {	background:#727272 url(/img/bgmexico.png) repeat-x left top;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	}
.title {	font-size: 30px;	line-height: 30px;  background-color: #990000; color: #F7E342;}
.titreombre {font-size:30pt; color:#ffffff;  text-shadow:black;}
.accueil {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.principacc {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EDEEEA;}
.principal { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EDEEEA;}
td.principal {padding:10px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EDEEEA;}

a:link{  color: #790B21;  font-weight: bold;    text-decoration: none;}
a:visited{  color: #790B21;    text-decoration: none;}
a:hover{  color: #790B21;    text-decoration: underline;}

.photoaccueil {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
div.siteshare { width:405px; background-color:#8FAD00; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:right; border-radius:.5em; -webkit-border-radius:.5em; margin-top:5px; margin-bottom:5px; padding:3px; float:left; }
div.siteshare a:link{ color:#3B5998; text-decoration:none  }
div.siteshare a:visited{ color:#3B5998; text-decoration:none  }
div.siteshare a:hover{ color:#3B5998; text-decoration:underline  }
p.localiser a:link { font-family:Arial, Helvetica, sans-serif; color:#790B21; font-size:14px; font-weight:bold }
p.localiser { font-family:Arial, Helvetica, sans-serif; color:#790B21; font-size:14px; font-weight:bold }




















/*!!!!!!!!!!! MyCSSMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! MyCSSMenu Styles !!!!!!!!!!!*/


	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		background-color:rgb(255, 127, 0);
		border-width:1px 0px;
		border-style:solid;
		border-color:rgb(255, 255, 255);
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		width:45px;
		padding:5px 40px 5px 8px;
		background-color:rgb(255, 127, 0);
		color:rgb(255, 255, 255);
		font-family:Arial;
		font-size:12px;
		text-decoration:none;
		border-width:0px 1px 0px 0px;
		border-style:dotted;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background-color:rgb(255, 255, 255);
		color:rgb(0, 0, 0);
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		background-color:rgb(255, 255, 255);
		color:rgb(0, 0, 0);
		text-decoration:underline;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		width:auto;
		padding:5px;
		margin:0px 0px 0px -1px;
		background-color:rgb(255, 255, 255);
		border-width:4px 1px 1px;
		border-style:solid;
		border-color:rgb(59, 89, 3);
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		width:auto;
		padding:2px 40px 2px 5px;
		border-width:0px;
		border-style:none;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" Box Animation Styles""""""""*/	
	#qm0 .qmbox	
	{	
		border-width:1px;
		border-style:solid;
		border-color:rgb(153, 153, 153);
	}




















.normal {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.normal a{  color: #790B21;  font-weight: bold;    text-decoration: none;}
.normal a:visited{  color: #790B21;    text-decoration: none;}
.normal a:hover{  color: #790B21;    text-decoration: underline;}
.navi {color: #FFFFFF;}
.navi a{font-weight: normal;  color: #Fff000;    text-decoration: none;}
.navi a:visited{  color: #Fff000;    text-decoration: none;}
.navi a:hover{  color: #Fff000;    text-decoration: underline;}
.chapitre {font-weight: bold;		font-size: 25px;	line-height: 25px;  color: #006D2C;    text-decoration: underline;}
.menu {color: #660000; font-weight: bold;		font-size: 12px;	line-height: 16px;}
.menu a{  color: #660000;    text-decoration: none;}
.menu a:visited{  color: #660000;    text-decoration: none;}
.menu a:hover{  color: #660000;    text-decoration: underline;}
.menuh {color: #FFFFFF; font-weight: bold;	font-size: 12px; line-height: 18px;}
.menuh a{  color: #FFFFFF;    text-decoration: none;}
.menuh a:visited{  color: #FFFFFF;    text-decoration: none;}
.menuh a:hover{  color: #FFFFFF;    text-decoration: underline;}
.menuinput {  color: #000000;  		font-size: 10px;			background-color: #ffcc00;}
.h {	font-size: 18px;	line-height: 30px;  color: #C1A06A;}
h1{	color: #993300;	font-weight: bold;	}
h2 {	font-weight: bold;    color: #FF9900;}
.titre_de_page {	font-size: 32px;	font-weight: bold;	line-height: 35px;	color: #FFFFFF;}
.liv {	color: #800000;	background-color: #ffff99;}
.bo {	font-family: Wingdings, Arial, Helvetica;    font-size: 15px;}
.pu {	font-family: Webdings, Arial, Helvetica;    font-size: 10px;}
.commentphoto {    font-size: 10px;}
.nav {	font-size: 10px;}
.nav2 {	font-size: 10px;	line-height: 10px;	padding: 0px;}
.n3 {	font-size: 11px;	line-height: 11px;	padding: 1px;}
.navLink {	font-size: 14px;	font-weight: bold;	background-color: #DEDECA;}
.sidebar {	font-size: 10px;	line-height: 12px;	padding: 0px;	background-color: #F5C239;}
.d {	font-size: 11px;	line-height: 12px;}
.soustitre {	font-size: 20px;	line-height: 20px;}



.puceh1 { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #006D2C;	font-size: 28px;		font-weight: bold;}
.puceh2 { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #75C01F;	font-size: 23px;		font-weight: bold;}
.puceh3 { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #00406C;	font-size: 18px;		font-weight: bold;}
.puceh4 { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #526C00;	font-size: 15px;		font-weight: bold;}
.puceh4 a:link { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #526C00;	font-size: 15px;		font-weight: bold; text-decoration: none;}
.puceh4 a:hover{ font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #526C00;	font-size: 15px;		font-weight: bold; text-decoration: underline;}
.puceh4 a:visited { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #526C00;	font-size: 15px;		font-weight: bold; text-decoration: none;}

a.puceh4 a { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #526C00;	font-size: 15px;		font-weight: bold; text-decoration: none;}
.puceh5 { font-family: Verdana, Arial, sans-serif; margin:0; padding:0; color: #000000;	font-size: 12px; font-style: italic;		font-weight: bold;}


.puce {	font-size: 14px;		font-weight: bold;}
.puce2 {	font-size: 13px;		font-weight: bold;}
.principal p.pucehotel a:link { color:#678705; text-decoration:underline;	font-size: 30x;		font-weight: bold;}
.principal p.pucehotel a:visited { color:#678705; text-decoration:underline;	font-size: 30x;		font-weight: bold;}
.principal p.pucehotel a:hover { color:#678705; text-decoration:none;	font-size: 30x;		font-weight: bold;}
.espagnol {font-style: italic;}
.alinea {	font-size: 20px;	line-height: 20px;}
input.big {	width: 100px;}
input.small {	width: 50px;}
.frame{	background-color: #006699;}
.detail{	background-color: #E6E6E6;}
#tickertape{	layer-background-color:#B40829;	width:490;	height:10;	left: 155px;}
#subtickertape{ background-color:#B40829; position:absolute; width:400; height:15;}
.subtickertapefont{text-decoration:none; color:white;}
.subtickertapefont a{color:white;}
.subtickertapefont a:hover{color:yellow; text-decoration:none;}
.subtickertapefont a:visited{color:white;}
.frame{	background-color: #006699;		font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}
.biblio{	color:white;	background-color: #006D2C;}
.tel {	font-family: Wingdings, Arial, Helvetica;    font-size: 14px;}
.zy {	font-family: Wingdings, Zapf Dingbats, Arial, Helvetica;    font-size: 7px;	color:#990033;}
/* --- menu styles --- note:	not all browsers render styles the same way so try out your style sheet	on different browsers before publishing; */
/* level 0 inner */
.m0l0iout {	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;	font-size: 12px;	text-decoration: none;	margin: 4px 0 0 8px;	color: #FFFFFF;	font-weight: bold;}
.m0l0iover {	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;	font-size: 12px;	text-decoration: underline;	margin: 5px 0 0 8px;	color: #FFFFFF; font-weight: bold;}
/* level 0 outer */
.m0l0oout {	text-decoration : none;	background-image:  url(/img/menu_haut.gif);	border: 0px solid #336699;	background-color: #2C5F93; }
.m0l0oover {	text-decoration : none;	background-image:  url(/img/lev0_bg2.gif);	background-color: #2C5F93;	border: 1px solid #336699; }
/* level 1 inner */
.m0l1iout {	font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;	font-size: 12px;	margin: 4px 0 0 17px;	color: #FFFFFF; }
.m0l1iover { font-family: sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;	font-size: 12px;	margin: 4px 0 0 17px;	color: #FFFFFF; }
/* level 1 outer */
.m0l1oout { text-decoration : none;	background-color: #5286BB;	border: 1px solid #336699;	padding: 0; }
.m0l1oover {	text-decoration : none;	background-color: #1A4D81;	background-image:  url(/img/lev1_arrow.gif);	background-repeat: no-repeat;	border: 1px solid #336699;	padding: 0; }





.participationfondtitre { background-color: #223727;}
.participationa { background-color: #41651E;}
.participationb { background-color: #578A24;}
.participationmenu { font-weight: bold; color: #033727;}
.participationmessok { font-size: 14px; text-align: center; color: #FFCC00; font-weight: bold; }
.participationmessnok { font-size: 14px; text-align: center; color: #FF0000; font-weight: bold; }
.participationpt { font-size: 10px; }
.participtablefond { }
.participtable { }


.participationfondtitre { font-weight: bold; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #085900;}
.participationa { font-size: 11px; background-color: #A19400;}
.participationb { font-size: 11px; background-color: #578A24;}
.participationmenu { font-weight: bold; color: #FFFFFF;} 

.contacth { font-size: 18px; line-height: 28px;  color: ##FF9999; }
.contactmessok { text-align : center; font-weight: bold; font-size: 16px; line-height: 30px;  color: #5FA21B; }
.contactmessnok { text-align : center; font-weight: bold; font-size: 16px; line-height: 30px;  color: #FF0000; }
.contactd { font-size: 11px; }




.galeriefkh { font-weight: bold; font-size: 18px; line-height: 28px;  color: ##FF9999; }
.galeriefkdesc { color: #000000; font-size: 12px; font-style:italic; font-family: Verdana, Arial, Helvetica; }
.galeriefksuite { color: #706F56; font-weight: bold; text-decoration: none; }
.galeriefkpreviewtable { width:100%; background-color:#DAD9AE; border-bottom: 3px dashed #706F56; border-top: 3px dashed #706F56; }
.galeriefkcllttitle { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#242827; width:140px; word-wrap: break-word; overflow: hidden; text-overflow: ellipsis; }
.galeriefkcelltxtwidth { width:140px; font-family:Arial, Helvetica, sans-serif; font-size:10px; word-wrap: break-word; }



.hotelsdesc { background-color: #CFB88C; font-size: 11px; color: #433707; text-align:justify; }
.hotelsnom { font-size: 18px; color: #433707; font-weight: bold; }
.hotelsslogan { font-size: 12px; color: #433707; font-style:italic; }
.hoteltel { font-family: Wingdings, Arial, Helvetica; font-size: 14px; }
table.hotelbgcolor { font-family: Arial, sans-serif; width:95%; border-bottom:1px solid #666666; border-top:1px solid #666666; background-color: #F3E5A2; }
table.hotelbgcolor td.hotelstarifs { font-family: Arial, sans-serif; border-bottom:1px solid #000000; border-top:1px solid #000000; font-size: 11px; background-color: #FFFFFF; color: #433707; font-style:italic; border-top:1px solid #000000; }
table.hotelbgcolor td.hotelsdesc { background-color: #CFB88C; font-size: 11px; color: #433707; text-align:justify; border-top:2px solid #000000; }
.hotelapartir { font-size: 10px; font-style:italic; }
.hotelligne { background-color: #000000; }
.hotelmenu { background-color: #FFFF01; }
.hotelpetit { font-size: 10px; color: #433707; }
.hotelpoptof { background-color: #372411; font-size: 12px; font-family: Verdana, Arial, Helvetica;}
.hotelbody { background-color: #312E20; font-family: Arial, sans-serif; font-size: 11px; color: #FFFFFF;}
.hotelbody td { font-family: Arial, sans-serif; font-size: 11px; color: #FFFFFF;}
.hotelvotemessagenok { font-size: 11px; text-align: center; color: #FF0000; font-weight: bold; }
.hotelvotemessageok { font-size: 11px; text-align: center; color: #00CC00; font-weight: bold; }
.hotelinfomessok { font-size: 12px; text-align: center; color: #00CC00; font-weight: bold; }
.hotelinfomessnok { font-size: 12px; text-align: center; color: #FF0000; font-weight: bold; }
.hotelinfotitre { font-size: 13px; color: #FF8A00; font-weight: bold; }
.hotelnone { font-size: 12px; text-align: center; font-weight: bold; }
.hotelmaps { width: 100%; height: 500px; border: 2px solid black }
.hotelpromessnok { font-size: 13px; text-align: center; color: #FF0000; font-weight: bold; }
.hotelpropt { font-family:Arial, Helvetica, sans-serif; font-size: 10px; }
.hotelprotitre { font-size: 15px; color: #FF6600; font-weight: bold; }
.hoteld { font-family: Arial, sans-serif; font-size: 11px; color: #074311; text-decoration:none; }
.hotelad { color: #578A24; font-weight: bold; text-decoration:underline; }
.hotellignea { background-color: #454D29; color: #FFFFFF;  }
.hotelligneb { background-color: #6D7B40; color: #FFFFFF;  }
.hoteldesca { color: #FB5100; font-weight: bold; text-decoration:none; }
.hotelservices { width:492px; }
div.hotelmenuinter a:link { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:underline }
div.hotelmenuinter a:hover { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:none }
div.hotelmenuinter a:visited { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:underline }
div.hotelvotmenui { text-align:center; font-family:Arial, Helvetica, sans-serif; font-size: 12px; }
td.hotelprincliens a:link { font-family: Arial, sans-serif; font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:underline }
.hotelprincliens a:visited { font-family: Arial, sans-serif; font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:underline }
.hotelprincliens a:hover { font-family: Arial, sans-serif; font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:none }
div.hotelurcmtbt { border: solid #9C6D6D 4px; background-color:#CF8C8C; text-align:center; width:300px;}
div.hotelurcmtbt a:link { font-size:14px; text-transform:uppercase; color:#664848; text-decoration:underline }
div.hotelurcmtbt a:hover { font-size:14px; text-transform:uppercase; color:#261D1D; text-decoration:none }
div.hotelurcmtbt a:visited { font-size:14px; text-transform:uppercase; color:#664848; text-decoration:underline }


/* COMMON ALL */
.hotelmenunews { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.hotelsnom { font-size: 18px; color: #433707; font-weight: bold; }
div.iftrboxnoresult { text-align:center; font-size: 12px; text-align: center; font-weight: bold; }
.iftourismetel { font-family: Wingdings, Arial, Helvetica; font-size: 14px; }
div.iftrtopmenu { padding:5px; text-align:center; border-radius:5px; background-color:#AED425; border:1px dashed #769115; color:#343E12; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
div.iftrtoppagemenu { text-align:left; font-weight:bold; padding:5px; background-color:#CDBE4C; border-top:1px dashed #343E12; border-bottom:1px dashed #343E12; color:#343E12; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
div.iftrtoppagemenu a:link { font-weight:bold; text-decoration:underline; color:#343E12; font-size:14px; }
div.iftrtoppagemenu a:visited { font-weight:bold; text-decoration:underline; color:#343E12; font-size:14px; }
div.iftrtoppagemenu a:hover { font-weight:bold; text-decoration:none; color:#343E12; font-size:14px; }
/* DEBUT SMALLBOX */
/* SMALL BOX 0 STYLE */
div.iftourismesmallbox0head { margin-top:10px; margin-bottom:0px; padding:5px; font-family:Arial, Helvetica, sans-serif; background-color:#F3E5A2;  border-top:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; border-top-left-radius:10px; border-top-right-radius:10px;  font-size: 18px; color: #433707; font-weight: bold;}
div.iftourismesmallbox0middle { margin:0px; padding:5px; font-family:Arial, Helvetica, sans-serif; background-color:#F3E5A2;  border-left:1px solid #C6A234; border-right:1px solid #C6A234; font-size: 12px; color: #433707; }
div.iftourismesmallbox0bottom { background-color:#CFB88C; border-bottom:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; padding:5px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; font-size: 10px; color: #433707; text-align:justify;}
div.iftourismesmallbox0bottom a:link { color: #FB5100; font-weight: bold; text-decoration:none; }
div.iftourismesmallbox0bottom a:visited { color: #FB5100; font-weight: bold; text-decoration:none; }
div.iftourismesmallbox0bottom a:hover { color: #FB5100; font-weight: bold; text-decoration:underline; }
div.iftourismesmallbox0bottomempty { background-color:#F3E5A2; height:10px; border-bottom:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; padding:0px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }

/* SMALL BOX COMMON */
div.iftrsmallboxservicewidth { width:600px; } /* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* FIN SMALLBOX */

/* DEBUT NORMALBOX */
/* NORMAL BOX 0 STYLE */
table.iftourismenormalbox0top { margin-top:15px; padding:5px; width:100%; background-color:#F3E5A2; border-top:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; border-top-left-radius:10px; border-top-right-radius:10px;  }
table.iftourismenormalbox0top td.iftourismenormalbox0main { color:#074311; font-family:Arial, Helvetica, sans-serif; font-size:11px; } 
table.iftourismenormalbox0top td.iftourismenormalbox0main a:link { font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:underline } 
table.iftourismenormalbox0top td.iftourismenormalbox0main a:visited { font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:underline } 
table.iftourismenormalbox0top td.iftourismenormalbox0main a:hover { font-size: 12px; font-weight:bold; color:#008C2A; text-decoration:none } 


table.iftourismenormalbox0top div.iftrnormalboxtopvote { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; font-weight:bold; color:#000000; }
table.iftourismenormalbox0top div.iftrnboxtoptextlink a:link { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:underline }
table.iftourismenormalbox0top div.iftrnboxtoptextlink a:visited { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:underline }
table.iftourismenormalbox0top div.iftrnboxtoptextlink a:hover { text-align:left; font-family: Arial, sans-serif; font-size: 11px; font-weight:normal; color:#433707; text-decoration:none }



div.iftourismenormalbox0bottom { background-color:#CFB88C; border-bottom:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; padding:5px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; font-size: 11px; color: #433707; text-align:justify;}
div.iftourismenormalbox0bottom a:link { color: #FB5100; font-weight: bold; text-decoration:none; }
div.iftourismenormalbox0bottom a:visited { color: #FB5100; font-weight: bold; text-decoration:none; }
div.iftourismenormalbox0bottom a:hover { color: #FB5100; font-weight: bold; text-decoration:underline; }
div.iftourismenormalbox0bottomempty { background-color:#F3E5A2; height:10px; border-bottom:1px solid #C6A234; border-left:1px solid #C6A234; border-right:1px solid #C6A234; padding:0px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
div.iftourismenormalbox0middle { margin:0px; padding:5px; font-family:Arial, Helvetica, sans-serif; background-color:#F3E9BB;  border-left:1px solid #C6A234; border-right:1px solid #C6A234; border-top:1px dashed #C6A234; border-bottom:1px dashed #C6A234; font-style:italic; font-size: 11px; color: #433707; }
/* NORMAL BOX COMMON */
div.iftrnormalboxservicewidth { width:485px; } /* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* FIN NORMALBOX */




table.cultureshop { width:100%; border-bottom:1px solid #666666; border-top:1px solid #666666; }
table.cultureshop td.clshopimage { text-align:center; width:81px; background-color: #CFB88C; border-left:2px solid #000000; border-top:2px solid #000000; }
table.cultureshop td.clshopdesc { font-family: Arial, sans-serif; font-size: 11px;  width:295px; background-color: #CFB88C; color: #433707; text-align:justify; border-top:2px solid #000000; }
table.cultureshop td.clshopcomment { font-family: Arial, sans-serif; font-size: 9px;  width:295px; background-color: #CFB88C; color: #433707; text-align:justify; border-top:2px solid #000000; }
p.clshoplivm { font:normal normal normal 11px/14px Arial, Helvetica, sans-serif; color: #000000; background-color: #DB9FBC; }
span.clshoplivmnext { font-size:12px; font-family:Arial, Helvetica, sans-serif; color: #000000; text-align:right; background-color: #DB9FBC; }
.clshopbo { font-family: Wingdings, Arial, Helvetica; font-size: 12px; }




/* minimal styles for that navi */
.rmm ul {margin: 0; padding:0; list-style: none; position: relative; background: #000;}
.rmm ul:after {content: ""; clear: both; display: block;}
.rmm ul li {float: left;}
.rmm ul li:hover {background: #202020;}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a{color: #fff;}
.rmm ul li a {color: #fff; display: block; text-decoration: none;}
.rmm ul ul {display: none; margin:0; padding: 0; position: absolute; top: 100%;}
.rmm ul ul li {float: none; position: relative;}
.rmm ul ul li a{color: #fff;}
.rmm ul ul li a:hover {background: #202020;}
.rmm ul ul ul {position: absolute; left: 100%; top:0; width: 100%;}
/* mobile menu header button */
.rmm-toggled {width: 100%; background-color: #035996; min-height: 50px; margin: 0 auto; display: none;}
.rmm-closed ~ .rmm-mobile {display: none!important;}
.rmm-toggled-controls{width: 100%;} 
.rmm-toggled-title{width: 120px; float: right; font-size: 27px; margin-top:10px; color: #fff; font-weight:600; display: block; padding: 8px 0; text-decoration: none; text-transform: uppercase; text-align: left; padding-left: 35px;}
.rmm-toggled-button{width: 50px; float: right; margin-top: 3px;	display:block;	width: 32px;	padding:0 !important;	margin:10px 10px 0 0;	border:1px solid #fff;
	border-radius:3px;	float: right;	}
.rmm-toggled-button span{float: left; display:block; margin: 3px 6px; height: 3px; background:white; width:20px;}
/* normalny back button visible only on mobiles  */
.rmm .rmm-back{display: none; font-size: 10px;}
.rmm .rmm-back:after {display: none;}
.rmm .rmm-back a:after {	position: relative;	right: 4px; float: left; content: url(/int/booking/airport/arrow_left.png);	}
/* .rmm .rmm-back a:after {	font-family: 'icomoon';	speak: none;	-webkit-font-smoothing: antialiased;	content: "\e000";	position: relative;	display: inline-block;	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);	top: 1px;	right: -2px ;	float: left;	font-size: 10px;	}  */
.rmm-mobile .rmm-back{display: block;}
/* mobile menu list */
.rmm-mobile{width: 100%;}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {display: none!important;}
.rmm-mobile ul{width: 100%; position: inherit!important;}
.rmm-mobile li{width: 100%; }
/* mobile menu js action */
.rmm-dropdown{display: block!important;}
.rmm-mobile .rmm-subview{display: block!important; width: 100%;}
.rmm-mobile .rmm-subover-hidden{display: none!important;}
.rmm-mobile .rmm-subover-visible{display: block;}
.rmm-mobile .rmm-subover-header{display: none!important; padding: 0; margin: 0;}
/* mobile menu content */
.rmm-mobile .rmm-submenu{position: relative; left: 0px;}
.rmm .rmm-mobile li:hover > ul {display: none;}
/* arrow down for wide screen */
.rmm.style {text-align: left; font-family: Arial, Helvetica, sans-serif;}
.rmm.style ul { background:#035996; text-transform: uppercase; display: inline-table; text-align:left;}
.rmm.style ul li {text-align:left; border-right:dotted 1px #FFFFFF;}
.rmm.style ul li:hover {background: #0084ff;}
.rmm.style ul ul {display: none; margin:0; background: #035996; border-radius: 0px; padding: 0; position: absolute;}
.rmm.style ul li a {color: #fff; font-weight:600; display: block; padding: 5px 5px; text-decoration: none; font-weight:600; }
.rmm.style ul ul li {border-bottom: 1px solid #044d81; border-top: 1px solid #0468ae;}
.rmm.style ul ul li a {padding: 8px 15px; color: #fff; }
.rmm.style ul ul li a:hover {background: #0084ff;}
/* arrow down for wide screen */
/*.rmm.style ul li > a:not(:only-child):after {	font-family: 'icomoon';	speak: none;	-webkit-font-smoothing: antialiased;	content: "\e000";	position: relative;	display: inline-block;	-webkit-transform: rotate(210deg);	transform: rotate(210deg);	top: -4px;	left: 1px;	font-size: 10px;	}*/
.rmm.style ul li > a:not(:only-child):after {	position: relative;	left: 2px; content: url(/int/booking/airport/arrow_down.png);	}
/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after {left: 2px; content: url(/int/booking/airport/arrow_right.png)!important; float: right!important; }
/* mobile style */
.rmm.style .rmm-mobile li > a:not(:only-child):after {left: 4px; content: url(/int/booking/airport/arrow_right.png)!important; float: right!important; }
.rmm.style .rmm-mobile li{background: #035996; border-bottom: 1px solid #044d81!important; border-top: 1px solid #0468ae!important; }


.rmm {margin: 0; position:relative; z-index: 88;}